Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Moonlight  (gelezen 957 keer)

Offline ppaass

  • Lid
  • Steunpunt: Nee
Moonlight
« Gepost op: 2011/10/21, 15:10:29 »
Hoi,
Ik wil heel graag rtlXL kijken, maar daarvoor heb je moonlight nodig.
Als ik moonlight probeer te installeren zegt hij dat die niet compatteble is met firefox 7.0.
Hoe kun je it oplossen?


En nog iets =D, Ik ga morgen op vakantie nu wil ik graag nog ff ubuntu op een laptop zetten, welke kan ik dan het beste pakken?
10.4/ 10.10/ 11.4/ 11.10 ?

Groetjes!

Offline Suns

  • Lid
  • Steunpunt: Nee
Re: Moonlight
« Reactie #1 Gepost op: 2011/10/21, 15:26:43 »
Hoi,
Ik wil heel graag rtlXL kijken, maar daarvoor heb je moonlight nodig.
Als ik moonlight probeer te installeren zegt hij dat die niet compatteble is met firefox 7.0.
Hoe kun je it oplossen?


En nog iets =D, Ik ga morgen op vakantie nu wil ik graag nog ff ubuntu op een laptop zetten, welke kan ik dan het beste pakken?
10.4/ 10.10/ 11.4/ 11.10 ?

Groetjes!

Bij mij werkt RTL  niet , maar je kan Moonlight zo installeren eerst naar:

naar Ad-ons en dan het volgende invullen:

Add-on Compatibility Reporter

https://addons.mozilla.org/nl/firefox/addon/add-on-compatibility-reporter/?src=api


en dan moonlight installeren

http://www.go-mono.com/moonlight/

installeren van MediaPlayerConnectivity

https://addons.mozilla.org/en-us/firefox/addon/mediaplayerconnectivity/versions/
« Laatst bewerkt op: 2011/10/21, 15:28:58 door Suns »

Offline Suns

  • Lid
  • Steunpunt: Nee
Re: Moonlight
« Reactie #2 Gepost op: 2011/10/21, 15:30:28 »
Ik zou lekker de nieuwste versie er op gooien Ubuntu 11.10 kan je hier downloaden http://www.ubuntu.com/download/ubuntu/download

Offline ppaass

  • Lid
  • Steunpunt: Nee
Re: Moonlight
« Reactie #3 Gepost op: 2011/10/21, 15:36:52 »
Suns,
Waarvoor is MediaPlayerConnectivity ?

Ik heb gelzezen dat er veel (kinder)foutjes & fouten inzitten, klopt dit?

Offline ppaass

  • Lid
  • Steunpunt: Nee
Re: Moonlight
« Reactie #4 Gepost op: 2011/10/21, 17:09:40 »
Hoi,
Ik weet dat ik nu een beetje opdrigerig doe maar willen jullie ff mijn vraag beantwoorden over welke ubuntu versie ik erop moet zetten?
Want ik moet morgen vroeg weg =D
Trouwens moonlight was gelukt! bedankt!


Groetjes

Offline Erik Krom

  • Lid
  • Steunpunt: Nee
Re: Moonlight
« Reactie #5 Gepost op: 2011/10/21, 17:37:47 »
Zover ik weet werk rtl niet met moonlight.
Rtl werkt met bepaalde codecs (DRM) die bij moonlight er (nog) niet in zit.
Met de komst van HTML 5 ligt de ontwikkeling van Moonlight ook bijna stil.

Verder betreft je Ubuntu op je laptop.
Het is deels afhankelijk van hoe nieuw je laptop is.
Voor een oudere laptop 10.04 en voor een nieuwere 11.10. (kantel punt begin 2010)

Offline ppaass

  • Lid
  • Steunpunt: Nee
Re: Moonlight
« Reactie #6 Gepost op: 2011/10/21, 18:05:41 »
Okeej
Mijn laptop is:
Hp compaq nc6320

Volgens mij met een dualcore proccesor
eeeuh... wrm bij een oudere computer niet 10.10???
Groetjes!
« Laatst bewerkt op: 2011/10/21, 18:07:16 door ppaass »

Offline Erik Krom

  • Lid
  • Steunpunt: Nee
Re: Moonlight
« Reactie #7 Gepost op: 2011/10/21, 19:25:04 »
10.04 is een LTS die voorlopig (1,5 jaar) nog wordt ondersteund.
10.10 is een tussen versie. Tussen versies kennen een ondersteuning van 1,5 jaar.
De ondersteuning voor 10.10 vervalt dus bij het uitbrengen van 12.04.

Offline ppaass

  • Lid
  • Steunpunt: Nee
Re: Moonlight
« Reactie #8 Gepost op: 2011/10/21, 19:26:42 »
oke,
Maar welke versie moet ik er nu opzettn?

Offline dellkubuntu

  • Lid
  • Steunpunt: Nee
Re: Moonlight
« Reactie #9 Gepost op: 2011/10/21, 20:54:03 »
Zet 10.04 er maar op gezien de specificaties van je laptop.(via google)Weet niet of je er zelf het eea al aan versleuteld hebt. ;)
« Laatst bewerkt op: 2011/10/21, 20:57:18 door dellkubuntu »